<?xml version="1.0" encoding="UTF-8"?>
<plugin id="Gnumeric_PythonLoader">
	<information>
		<name>Python plugin loader</name>
		<name xml:lang="ast">Cargador de complementos de Pyhton</name>
		<name xml:lang="bg">Програма за зареждане на модули на Python</name>
		<name xml:lang="bs">Sistem za učitavanje Pajton dodataka</name>
		<name xml:lang="ca">Carregador del connector del Python</name>
		<name xml:lang="ca@valencia">Carregador del connector del Python</name>
		<name xml:lang="cs">Zavaděč zásuvných modulů v jazyce Python</name>
		<name xml:lang="da">Python-udvidelsesmodulindlæser</name>
		<name xml:lang="de">Python-Plugin-Starter</name>
		<name xml:lang="dz">པ་ཡི་ཐོན་པ་ལག་ཨིན་མངོན་གསལ་འབད་མི་</name>
		<name xml:lang="el">Φορτωτής πρόσθετης λειτουργίας Python</name>
		<name xml:lang="en_CA">Python plugin loader</name>
		<name xml:lang="en_GB">Python plugin loader</name>
		<name xml:lang="es">Cargador de complementos de Pyhton</name>
		<name xml:lang="et">Pythoni pluginate laadija</name>
		<name xml:lang="eu">Python pluginen kargatzailea</name>
		<name xml:lang="fi">Python-liitännäislatain</name>
		<name xml:lang="fr">Chargeur de greffon Python</name>
		<name xml:lang="gl">Cargador de engadidos de Python</name>
		<name xml:lang="gu">Python પ્લગઇન લોડર</name>
		<name xml:lang="hr">Pokretač dodatka za Python</name>
		<name xml:lang="hu">Python bővítménybetöltő</name>
		<name xml:lang="id">Pemuat plugin Python</name>
		<name xml:lang="it">Caricatore del plugin Python</name>
		<name xml:lang="ja">Python プラグイン・ローダー</name>
		<name xml:lang="kk">Python плагин жүктеушісі</name>
		<name xml:lang="ko">파이썬 플러그인</name>
		<name xml:lang="lt">Python papildinių įkėlimas</name>
		<name xml:lang="lv">Python spraudņa ielādētājs</name>
		<name xml:lang="ms">Pemuat plugin Python</name>
		<name xml:lang="nb">Python tilleggslaster</name>
		<name xml:lang="ne">पाइथोन प्लगइन लोडर</name>
		<name xml:lang="nl">Python plugin lader</name>
		<name xml:lang="nn">Python tilleggsmodullastar</name>
		<name xml:lang="pl">Wczytywanie wtyczki języka Python</name>
		<name xml:lang="pt">Carregador de extensões Python</name>
		<name xml:lang="pt_BR">Carregador de plug-ins Python</name>
		<name xml:lang="ro">Extensie încărcare Python</name>
		<name xml:lang="ru">Загрузчик дополнения Python</name>
		<name xml:lang="sk">Load modulu Python</name>
		<name xml:lang="sl">Nalagalnik vstavkov Python</name>
		<name xml:lang="sr">Учитавач прикључка Питона</name>
		<name xml:lang="sr@latin">Učitavač priključka Pitona</name>
		<name xml:lang="sv">Inläsare för Python-insticksmoduler</name>
		<name xml:lang="tr">Python eklenti yükleyici</name>
		<name xml:lang="uk">Завантажувач доповнень Python</name>
		<name xml:lang="vi">Bộ tải bổ sung Python</name>
		<name xml:lang="zh_CN">Python 插件装入器</name>
		<name xml:lang="zh_HK">Python 外掛程式載入程式</name>
		<name xml:lang="zh_TW">Python 外掛程式載入程式</name>
		<description>This plugin provides support for Python plugins</description>
		<description xml:lang="ast">Esti complementu proporciona sofitu pa los complementos de Python</description>
		<description xml:lang="bg">Този модул осигурява поддръжка на модули на Python</description>
		<description xml:lang="bs">Ovaj dodatak obezbeđuje podršku za Pajton dodatke</description>
		<description xml:lang="ca">Aquest connector permet habilitar els connectors del Python</description>
		<description xml:lang="ca@valencia">Este connector permet habilitar els connectors del Python</description>
		<description xml:lang="cs">Tento zásuvný modul poskytuje podporu pro zásuvné moduly v jazyce Python</description>
		<description xml:lang="da">Dette udvidelsesmodul giver understøttelse af Python-udvidelsesmoduler</description>
		<description xml:lang="de">Dieses Plugin bietet Unterstützung für Python-Plugins</description>
		<description xml:lang="dz">འ་ནི་པ་ལག་ཨིན་འདི་གིས་ པ་ཡི་ཐོན་པ་ལག་ཨིནསི་གི་དོན་ལུ་ རྒྱབ་སྐྱོར་བྱིནམ་ཨིན་</description>
		<description xml:lang="el">Η πρόσθετη αυτή λειτουργία παρέχει υποστήριξη για πρόσθετες λειτουργίες Python</description>
		<description xml:lang="en_CA">This plugin provides support for Python plugins</description>
		<description xml:lang="en_GB">This plugin provides support for Python plugins</description>
		<description xml:lang="es">Este complemento proporciona soporte para los complementos de Python</description>
		<description xml:lang="eu">Python pluginetarako euskarria duzu plugin hau</description>
		<description xml:lang="fi">Tämä liitännäinen tarjoaa tuen Python-liitännäisille</description>
		<description xml:lang="fr">Ce greffon fournit une prise en charge pour les greffons en Python</description>
		<description xml:lang="gu">આ પ્લગઇન એ Python પ્લગઇનો માટે આધાર પૂરો પાડે છે</description>
		<description xml:lang="hr">Ovaj umetak omogućuje podršku za Python umetke</description>
		<description xml:lang="hu">Ez a bővítmény támogatást biztosít Python bővítményekhez</description>
		<description xml:lang="id">Plugin ini menyediakan dukungan untuk plugin Python</description>
		<description xml:lang="it">Questo plugin fornisce supporto per i plugin di Python</description>
		<description xml:lang="ja">このプラグインは Python プラグインのサポートを提供します</description>
		<description xml:lang="kk">Бұл плагин Python плагиндерін қолдауды қамтамасыз етеді</description>
		<description xml:lang="ko">이 플러그인은 파이썬 플러그인을 지원합니다</description>
		<description xml:lang="lt">Šis papildinys įjungia Python papildinių palaikymą</description>
		<description xml:lang="lv">Šis spraudnis sniedz Python spraudņu atbalstu.</description>
		<description xml:lang="ms">Plugin ini membekalkan sokongan bagi plugin Python</description>
		<description xml:lang="nb">Dette tillegget gir støtte for Python-tillegg</description>
		<description xml:lang="ne">पाइथोन प्लगइनका लागि यो प्लगइनले समर्थन प्रदान गर्छ</description>
		<description xml:lang="nl">Deze plugin levert ondersteuning voor Python plugins</description>
		<description xml:lang="nn">Denne tillegsmodules tilbyr støtte for Python tillgesmodular</description>
		<description xml:lang="pl">Ta wtyczka dostarcza obsługę wtyczek języka Python</description>
		<description xml:lang="pt">Esta extensão disponibiliza suporte para extensões Python</description>
		<description xml:lang="pt_BR">Este plug-in dá suporte a plug-ins Python</description>
		<description xml:lang="ro">Această extensie oferă suport pentru extensiile Python</description>
		<description xml:lang="ru">Это дополнение предоставляет поддержку для дополнений Python</description>
		<description xml:lang="sk">Tento modul poskytuje podporu pre moduly Python</description>
		<description xml:lang="sl">Vstavek omogoča podporo vstavkom Python</description>
		<description xml:lang="sr">Овај прикључак обезбеђује подршку за прикључке Питона</description>
		<description xml:lang="sr@latin">Ovaj priključak obezbeđuje podršku za priključke Pitona</description>
		<description xml:lang="sv">Denna insticksmodul tillhandahåller stöd för Python-insticksmoduler</description>
		<description xml:lang="tr">Bu eklenti Python eklentileri desteği sağlar</description>
		<description xml:lang="uk">Це доповнення надає підтримку доповнень на Python</description>
		<description xml:lang="vi">Bổ sung này hỗ trợ bổ sung Python</description>
		<description xml:lang="zh_CN">此插件提供了 Python 插件的支持</description>
		<description xml:lang="zh_HK">本增效模組提供 Python 增效模組的支援</description>
		<description xml:lang="zh_TW">本增效模組提供 Python 增效模組的支援</description>
		<require_explicit_enabling/>
	</information>
	<loader type="Gnumeric_Builtin:module">
		<attribute value="python_loader" name="module_file"/>
	</loader>
	<services>
		<service type="plugin_loader" id="python"/>
		<service type="ui" id="console" file="ui-console-menu.xml">
			<actions>
				<action name="ShowConsole">
					<label>Python console</label>
					<label xml:lang="bs">Konzola Pitona</label>
					<label xml:lang="ca">Consola de Python</label>
					<label xml:lang="cs">Konzola jazyka Python</label>
					<label xml:lang="da">Python-konsol</label>
					<label xml:lang="de">Python-Eingabefenster</label>
					<label xml:lang="el">Κονσόλα Python</label>
					<label xml:lang="en_GB">Python console</label>
					<label xml:lang="es">Consola Python</label>
					<label xml:lang="eu">Python kontsola</label>
					<label xml:lang="fi">Python-pääte</label>
					<label xml:lang="fr">Console Python</label>
					<label xml:lang="gl">Consola de Python</label>
					<label xml:lang="hr">Konzola za Python</label>
					<label xml:lang="hu">Python konzol</label>
					<label xml:lang="id">Konsol Python</label>
					<label xml:lang="ja">Pythonコンソール</label>
					<label xml:lang="kk">Python консолі</label>
					<label xml:lang="ko">파이썬 콘솔</label>
					<label xml:lang="lt">Python terminalas</label>
					<label xml:lang="lv">Python konsole</label>
					<label xml:lang="ml">പൈതണ് കണ്സോള്</label>
					<label xml:lang="ms">Konsol Python</label>
					<label xml:lang="nb">Python-konsoll</label>
					<label xml:lang="pl">Konsola języka Python</label>
					<label xml:lang="pt">Consola Python</label>
					<label xml:lang="pt_BR">Console Python</label>
					<label xml:lang="ru">Консоль Python</label>
					<label xml:lang="sk">Konzola Python</label>
					<label xml:lang="sl">Konzola Python</label>
					<label xml:lang="sr">Конзола Питона</label>
					<label xml:lang="sr@latin">Konzola Pitona</label>
					<label xml:lang="sv">Pythonkonsol</label>
					<label xml:lang="tr">Python konsolu</label>
					<label xml:lang="uk">Консоль «Python»</label>
					<label xml:lang="zh_CN">Python 控制台</label>
					<label xml:lang="zh_HK">Python 主控台</label>
					<label xml:lang="zh_TW">Python 主控台</label>
				</action>
			</actions>
		</service>
	</services>
</plugin>